==================================
``ovito``
==================================

.. automodule:: ovito
   :members:
   :imported-members:

   .. py:data:: dataset
      
      This module-level attribute holds the current :py:class:`~ovito.DataSet`, 
      a global object representing the state of the program.
      It provides access to OVITO's viewports, the objects in the scene, 
      and the current animation and render settings.

   .. py:data:: version
      
      This module-level attribute contains the OVITO program version number (as a 3-tuple).

   .. py:data:: version_string
      
      This module-level attribute contains the OVITO program version (as a string).
      